#pragma link "QExport"
#pragma link "QExportXLS"
//---------------------------------------------------------------------------

#include <vcl.h>
#pragma hdrstop

#include "fuQExportXLSDemo.h"
//---------------------------------------------------------------------------
#pragma package(smart_init)
#pragma link "QExport"
#pragma link "QExportXLS"
#pragma resource "*.dfm"
TForm1 *Form1;
//---------------------------------------------------------------------------
__fastcall TForm1::TForm1(TComponent* Owner)
        : TForm(Owner)
{
}
//---------------------------------------------------------------------------

void __fastcall TForm1::FormCreate(TObject *Sender)
{
  AnsiString Path = ExtractFilePath(Application->HelpFile);
  Table1->TableName = Path + "country.db";
  Table1->Open();
  QExportXLS1->FileName = Path + "demo.xls";
  FFlag = false;
}

void __fastcall TForm1::FormDestroy(TObject *Sender)
{
  Table1->Close();
}

void __fastcall TForm1::Button1Click(TObject *Sender)
{
  QExportXLS1->Execute();
}

void __fastcall TForm1::QExportXLS1GetExportText(TObject *Sender, int ColNo,
  AnsiString &Text)
{
  FFlag = false;
  if (ColNo == 3)
  {
    int Val = StrToInt(Text);
    FFlag = Val > 750000;
  }
}

void __fastcall TForm1::QExportXLS1GetDataParams(TObject *Sender, int Col,
  int Row, TxlsFormat *Format, AnsiString &FormatText)
{
  Format->Font->Style >> xfsBold;
  Format->Font->Color = clrBlack;

  if (FFlag)
  {
    Format->Font->Style << xfsBold;
    Format->Font->Color = clrDarkRed;
  }
}

void __fastcall TForm1::QExportXLS1GetFooterParams(TObject *Sender, int Col,
  int Row, TxlsFormat *Format, AnsiString &S)
{   
  if (S.Pos("EMS"))
  {
    Format->Font->Size = 14;
    Format->Font->Color = clrOrange;
    Format->Font->Name = "Arial Black";
  }
  else
  {
    Format->Font->Size = 12;
    Format->Font->Color = clrBlack;
    Format->Font->Name = "Arial";
  }
}

void __fastcall TForm1::QExportXLS1GetHeaderParams(TObject *Sender, int Col,
  int Row, TxlsFormat *Format, AnsiString &S)
{
  if (S.Pos("www"))
  {
    Format->Font->Color = clrBlue;
    Format->Font->Underline = fulSingle;
    Format->Alignment->Horizontal = halLeft;
  }
  else if (S.Pos("Welcome"))
  {
    Format->Alignment->Horizontal = halRight;
  }
  else
  {
    Format->Font->Color = clrBlack;
    Format->Font->Underline = fulNone;
    Format->Alignment->Horizontal = halLeft;
  }
}
