unit QExportConsts;

interface

resourcestring
  {$IFDEF WIN32}
  SMSExcelFilter = 'Microsoft Excel sbory (*.xls)|*.xls';
  SMSWordFilter  = 'Microsoft Word sbory (*.doc)|*.doc';
  SRTFFilter     = 'RTF sbory (*.rtf)|*.rtf';
  SHTMLFilter    = 'HTML sbory (*.html, *.htm)|*.html;*.htm';
  STextFilter    = 'Textov sbory (*.txt)|*.txt';
  SXMLFilter     = 'XML sbory (*.xml)|*.xml';
  SCSVFilter     = 'CSV sbory (*.csv)|*.csv';
  SDIFFFilter    = 'DIF sbory (*.dif)|*.dif';
  SSYLKFilter    = 'SYLK sbory (*.slk)|*.slk';
  SLaTeXFilter   = 'LaTeX sbory (*.tex)|*.tex';
  SSQLFilter     = 'SQL sbory (*.sql)|*.sql';
  SDBFFilter     = 'DBF sbory (*.dbf)|*.dbf';
  {$ENDIF}
  {$IFDEF LINUX}
  SMSExcelFilter = 'Microsoft Excel sbory (*.xls)';
  SMSWordFilter  = 'Microsoft Word sbory (*.doc)';
  SRTFFilter     = 'RTF sbory (*.rtf)';
  SHTMLFilter    = 'HTML sbory (*.html;*.htm)';
  STextFilter    = 'Textov sbory (*.txt)';
  SXMLFilter     = 'XML sbory (*.xml)';
  SCSVFilter     = 'CSV sbory (*.csv)';
  SDIFFFilter    = 'DIF sbory (*.dif)';
  SSYLKFilter    = 'SYLK sbory (*.slk)';
  SLaTeXFilter   = 'LaTeX sbory (*.tex)';
  SSQLFilter     = 'SQL sbory (*.sql)';
  SDBFFilter     = 'DBF sbory (*.dbf)';
  {$ENDIF}

  QEM_ExportSourceNotAssigned = 'Nie je vybrat zdroj exportu (%s)';
  QEM_ExportSourceNotActive = 'Zdroj exportu (%s) je zatvoren';
  QEM_ExportSourceEmpty = 'Zdroj exportu (%s) je przdny';
  QEM_AllowedExportsEmpty = 'Property Allowed neme by przdne';
  QEM_StopExportCaption = 'Ste si ist?';
  QEM_StopExportConfirm = 'Chcete prerui export?';
  QEM_NewFormatValue = 'Nov formt';
  QEM_EnterValue     = 'Vlo hodnotu:';

  QED_Title = 'Exportovanie';
  QED_AdvancedTitle = 'Exportovanie -- Export do [%s]';
  QED_CloseButtonCaption = 'Zavrie';
  QED_ExportTitle = 'Exportujem...';
  QED_CancelButtonCaption = '&Zrui';
  QED_FileName = 'Cieov sbor';
  QED_SelectFile = 'Vyberte...';
  QED_OpenAfterExport = 'Otvori sbor po exporte';
  QED_PrintAfterExport = 'Tlai sbor po exporte';

  // Export Type
  QED_ExportType_Title = '&Typ exportu';
  QED_ExportType_Formats = ' &Formt';
  QED_ExportType_ExportTo = ' Export do ';
  QED_ExportType_XLS = 'MS Excel';
  QED_ExportType_DOC = 'MS Word';
  QED_ExportType_RTF = 'RTF';
  QED_ExportType_HTML = 'HTML';
  QED_ExportType_TXT = 'Textov sbor';
  QED_ExportType_XML = 'XML';
  QED_ExportType_DBF = 'DBF';
  QED_ExportType_CSV = 'CSV sbor';
  QED_ExportType_DIFF = 'DIF sbor';
  QED_ExportType_SYLK = 'SYLK sbor';
  QED_ExportType_LaTeX = 'LaTeX';
  QED_ExportType_SQL = 'SQL';
  QED_ExportType_Clipboard = 'Schrnka Windows';

  QED_ExportType_Options = '&Monosti';
  QED_ExportType_Constraints = ' Obmedzenia ';
  QED_ExportType_Options_GoToFirstRecord = 'Cho na prv zznam';
  QED_ExportType_Options_CurrentRecordOnly = 'Current ecord only'; // since 2.25
  QED_ExportType_ExportAllRecords = 'Exportuj vetko';
  QED_ExportType_Options_ExportRecCount = 'Exportuj len';
  QED_ExportType_Options_SkipRecCount = 'Okrem';
  QED_ExportType_Options_Records = 'zznamov';

  QED_ExportType_Save = 'Ulo nastavenie exportu...';
  QED_ExportType_Load = 'taj nastavenie exportu...';

  QED_ExportType_Start = 'tart Export';
  QED_ExportType_Close = 'Zavrie';

  // Fields
  QED_Fields_Title = 'Pol&ia';
  QED_Fields_Available = 'Dostupn polia:';
  QED_Fields_Exported = 'Exportovan polia:';
  QED_Fields_Add = '>';
  QED_Fields_AddAll = '>>';
  QED_Fields_Remove = '<';
  QED_Fields_RemoveAll = '<<';

  // Formats
  QED_Formats_Title = '&Formty';
  QED_Formats_Common = 'Spolon';
  QED_Formats_Integer = 'Celoseln';
  QED_Formats_Float = 'Relny';
  QED_Formats_Date = 'Dtum';
  QED_Formats_Time = 'as';
  QED_Formats_DateTime  = 'Dtum+as';
  QED_Formats_Currency = 'Mena';
  QED_Formats_BooleanTrue = 'Pravda';
  QED_Formats_BooleanFalse = 'Nepravda';
  QED_Formats_NullString = 'Nulov reazec';
  QED_Formats_User = 'Uvatesk';
  QED_Formats_Add = 'Pridaj';
  QED_Formats_Edit = 'Edituj';
  QED_Formats_Delete = 'Vyma';
  QED_Formats_Clear = 'isti';

  // Header & Footer
  QED_Header_Footer_Title = 'H&lavika a pta';
  QED_Header_Footer_Header = 'Text hlaviky:';
  QED_Header_Footer_Footer = 'Text pty:';

  // Captions
  QED_Captions_AllowCaptions = 'Povo nzvy';
  QED_Captions_Title = '&Nzvy';
  QED_Captions_FeldName = 'Meno poa';
  QED_Captions_Caption = 'Nzov';
  QED_Captions_Width = 'rka';
  QED_Captions_Align = 'Zarovnanie';
  QED_Align_Left = 'Left'; // since 2.25
  QED_Align_Right = 'Right'; // since 2.25
  QED_Align_Center = 'Center'; // since 2.25

  // Word / RTF
  QED_RTF_Title = 'Word / RTF Monosti';
  QED_RTF_DefaultFont = 'Default font';
  QED_RTF_HeaderFont = 'Font hlaviky riadku';
  QED_RTF_PageOrientation = ' Orientcia strany ';
  QED_RTF_Portrait = 'Portrt';
  QED_RTF_Landscape = 'Krajinka';

  // XML
  QED_XML_Title = 'XML Monosti';
  QED_XML_Standalone = 'Samostatn';
  QED_XML_Encoding = 'Enkdovanie';

  // SQL
  QED_SQL_Title = '&SQL Monosti';
  QED_SQL_TableOptions = 'Monosti tabuky';
  QED_SQL_AddCreateTable = 'Pridaj "Create Table" prkaz';
  QED_SQL_TableName = 'Meno tabuky';
  QED_SQL_Commit = 'Commit monosti';
  QED_SQL_CommitAfter_01 = 'Commit po';
  QED_SQL_CommitAfter_02 = 'zznamoch';
  QED_SQL_CommitAfterScript = 'Commit po skripte';
  QED_SQL_CommitStatement = 'Commit prkaz';
  QED_SQL_Other = 'In monosti';
  QED_SQL_NullAs = 'Nulov hodnoty ako';
  QED_SQL_StatementTerm = 'Prkaz term';

  // HTML
  QED_HTML_Title = '&HTML Monosti';
  QED_HTML_Preview_Title = '&Nhad';
  QED_HTML_Preview_DefaultText = 'Default text';
  QED_HTML_Preview_NonVisitedLink = 'Nenavtven link';
  QED_HTML_Preview_VisitedLink = 'Navtven link';
  QED_HTML_Preview_ActiveLink = 'Aktvny link';
  QED_HTML_Preview_Template = 'ablna';
  QED_HTML_Preview_SaveTemplate = 'Ulo ako ablnu...';
  QED_HTML_Preview_LoadTemplate = 'taj ablnu...';
  QED_HTML_Basic_Title = '&Zkladn';
  QED_HTML_Basic_PageTitle = 'Titul';
  QED_HTML_Basic_CSS = 'Pouitie Cascade Style Sheets';
  QED_HTML_Basic_CSSInternal = 'Intern';
  QED_HTML_Basic_CSSExternal = 'Extern';
  QED_HTML_Basic_CSSFileName = 'CSS sbor';
  QED_HTML_Basic_MultiFile_Options = 'Viacsborov export';
  QED_HTML_Basic_MultiFile_Use = 'do viacej sborov';
  QED_HTML_Basic_MultiFile_RecCount_01 = 'Maximum';
  QED_HTML_Basic_MultiFile_RecCount_02 = 'zznamov do jednho sboru';
  QED_HTML_Basic_MultiFile_GenerateIndex = 'Generova index';

  QED_HTML_Advanced_Title = '&Pokroil';
  QED_HTML_Advanced_Body_Options = 'Monosti tela strnky';
  QED_HTML_Advanced_Body_FontName = 'Meno fontu';
  QED_HTML_Advanced_Body_Background = 'Pozadie';
  QED_HTML_Advanced_Body_Attributes = 'Pokroil atribty';
  QED_HTML_Advanced_Table_Options = 'Monosti tabuky';
  QED_HTML_Advanced_Table_CellPadding = 'Vpl buniek';
  QED_HTML_Advanced_Table_CellSpasing = 'Odstup buniek';
  QED_HTML_Advanced_Table_Border = 'Okraj';
  QED_HTML_Advanced_Table_Attributes = 'Pokroil atribty';

  // XLS
  QED_XLS_Title = '&Excel Monosti';
  QED_XLS_Advanced_Title = '&Pokroil';
  QED_XLS_Page_Header = 'Hlavika strany';
  QED_XLS_Page_Footer = 'Pta strany';
  QED_XLS_Sheet_Title = 'Nzov hrku';

  QED_XLS_DataFormat_Title = 'Formt &dajov';

  QED_XLS_DataFormat_Fields = 'Fields'; // since 2.2
  QED_XLS_DataFormat_Options = 'Options'; // since 2.2
  QED_XLS_DataFormat_Styles = 'Styles'; // since 2.2
  QED_XLS_DataFormat_Styles_Add = 'Add style'; // since 2.2
  QED_XLS_DataFormat_Styles_Del = 'Delete style'; // since 2.2
  QED_XLS_DataFormat_Styles_Up = 'Move up'; // since 2.2
  QED_XLS_DataFormat_Styles_Down = 'Move down'; // since 2.2
  QED_XLS_DataFormat_Styles_Save = 'Save style'; // since 2.2
  QED_XLS_DataFormat_Styles_Load = 'Load style'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Caption = 'Strip style'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_None = 'None'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Col = 'Col'; // since 2.2
  QED_XLS_DataFormat_Styles_StripStyle_Row = 'Row'; // since 2.2

  QED_XLS_Reset_Item = 'Reset poloky';
  QED_XLS_Reset_SelectedItems = 'Reset vybrat';
  QED_XLS_Reset_All = 'Reset vetko';
  QED_XLS_Reset_All_Question_Caption = 'Upozornenie!';
  QED_XLS_Reset_All_Question = 'Vetky formty pol bud nastaven na ' +
                               'default hodnoty.' +
                               #13#10 + 'Ste si ist?';

  QED_XLS_SampleCell = '  Prklad bunky';
  
  QED_XLS_Header = 'HLAVIKA';
  QED_XLS_Caption = 'NADPIS';
  QED_XLS_Aggregate = 'AGREGT';
  QED_XLS_Footer = 'PATA';

  QED_XLS_StyleItem = 'ITEM_'; // since 2.2

  QED_XLS_Font_Title = '&Font';
  QED_XLS_Font = 'Font';
  QED_XLS_FontSize = 'Vekos';
  QED_XLS_Font_Color = 'Farba fontu';
  QED_XLS_Font_Bold = 'Tun';
  QED_XLS_Font_Italic = 'Italika';
  QED_XLS_Font_StrikeOut = 'Preiarknut';
  QED_XLS_Underline_Single = 'Podiarknut';
  QED_XLS_Underline_Single_Accounting = 'Podiarknut preruen';
  QED_XLS_Underline_Double = 'Dvakrt podiarknut';
  QED_XLS_Underline_Double_Accounting = 'Dvakrt podiarknut preruen';
  QED_XLS_Alignment_Horizontal_Left = 'Vavo';
  QED_XLS_Alignment_Horizontal_Center = 'Center';
  QED_XLS_Alignment_Horizontal_Right = 'Vpravo';
  QED_XLS_Alignment_Horizontal_Fill = 'Vpl';
  QED_XLS_Alignment_Vertical_Top = 'Hore';
  QED_XLS_Alignment_Vertical_Center = 'Center';
  QED_XLS_Alignment_Vertical_Bottom = 'Dole';

  QED_XLS_Borders_Title = '&Okraje';
  QED_XLS_Border_None = 'None'; // since 2.2
  QED_XLS_Border_Top = 'Horn okraj';
  QED_XLS_Border_Top_Color = 'Farba hornho okraja';
  QED_XLS_Border_Bottom = 'Spodn okraj';
  QED_XLS_Border_Bottom_Color = 'Farba spodnho okraja';
  QED_XLS_Border_Left = 'av okraj';
  QED_XLS_Border_Left_Color = 'Farba avho okraja';
  QED_XLS_Border_Right = 'Prav okraj';
  QED_XLS_Border_Right_Color = 'Farba pravho okraja';

  QED_XLS_Fill_Title = '&Vpl';
  QED_XLS_Fill_Background = 'Farba pozadia';
  QED_XLS_Fill_Pattern_None = 'iadna';
  QED_XLS_Fill_Foreground = 'Farba popredia';

  QED_XLS_Aggregate_Title = '&Agregt';
  QED_XLS_Function = 'Agregt';
  QED_XLS_Function_None = 'iadny';
  QED_XLS_Function_Sum = 'SUM';
  QED_XLS_Function_Avg = 'AVG';
  QED_XLS_Function_Min = 'MIN';
  QED_XLS_Function_Max = 'MAX';

  // ASCII
  QED_ASCII_Title = 'ASCII Monosti';
  QED_TXT_Title = ' TXT Monosti ';
  QED_TXT_AutoCalcColWidth = 'Pota rku stpca';
  QED_TXT_Spacing = 'Vyplnenie';
  QED_CSV_Title = ' CSV Monosti ';
  QED_CSV_QuoteStrings = 'Quote reazec';
  QED_CSV_Comma = 'iarka';

  // Progress
  QEDP_Caption = 'Exportujem...';
  QEDP_Status = 'Stav';
  QEDP_Time = 'as';
  QEDP_Speed = 'Rchlos';
  QEDP_Preparing = 'Pripravujem...';
  QEDP_Skipping = 'Preskakujem...';
  QEDP_Skipped = 'Preskoen';
  QEDP_Exporting = 'Exportujem...';
  QEDP_Exported = 'Exportovan';
  QEDP_Fetching = 'tam...';
  QEDP_Fetched = 'Pretan';
  QEDP_Pause = 'Pauza';
  QEDP_Cancel = 'Zrui';
  QEDP_OK = 'OK';
  QEDP_Aborted = 'Preruen';
  QEDP_Finished = 'Dokonen';
  QEDP_RowsPerSec = '%d riadkov/sek';
  QEDP_TimeFormat = 'h:nn:ss';

implementation

end.
